<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11975" pointId="974" subPointId="0" userId="046440A3-3763-4FAE-B955-664073C6BEEE" date="2025-02-11 20:26:10" timeDiffer="0">
  <longitude>113.784797</longitude>
  <latitude>34.765369</latitude>
  <direction>37.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor145759_image_p1_k2_2.jpg</imageName>
  <cName>远景图</cName>
  <address>中国河南省郑州市金水区东站北街</address>
  <locationDescribe>在郑州东站附近</locationDescribe>
  <currentTime>1739276769739</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20250211/1739276769739.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>